Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
UBIK Agent will launch soon, join the waitlist to get access!
Python
import requests url = "https://app.ubik-agent.com/api/v1/flow/download/payload" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://app.ubik-agent.com/api/v1/flow/download/payload', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
curl --request GET \ --url https://app.ubik-agent.com/api/v1/flow/download/payload \ --header 'Authorization: Bearer <token>'
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>" } ] }
Stream gated encrypted payload (requires JWT + active Flow subscription).
The access token received from the authorization server in the OAuth 2.0 flow.
Successful Response
Was this page helpful?